Subject: Re: Corn Subsidy Govt Program Analysis
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Apr 2001 15:24:00 -0700 (PDT)

Vasant,

Thanks. Let's contact Wharton next week.

Vince

From:	Vasant Shanbhogue/ENRON@enronXgate on 04/25/2001 10:15 AM
To:	Vince J Kaminski/HOU/ECT@ECT
cc:	Nelson Neale/NA/Enron@Enron 
Subject:	Corn Subsidy Govt Program Analysis

Hi Vince,

	Nelson and I had a meeting yesterday with the Ag Desk folks on how to go forward on the analysis and presentation for this program.  The consensus from the Ag side was that the choice of university will be highly politically driven, ie preferably the university should be from a state that has close ties to sympathetic senators or other political figures.  Also it is preferable if the university faculty have worked on Ag issues before, lending more credibility in the Ag community.  The names that came up were Mississippi State and Texas A&M.  Nelson knows of a person at Mississippi State who worked with the USDA on risk management issues.
	The needed analysis itself is not necessarily very deep, and the focus is primarily to get a non-quantitative presentation out that outlines how Enron can take on the downside risk of local crop prices (Enron probably needs to cover actual local prices and not simply an index because I do not think the govt will want to worry about basis risk). 
	The pilot program itself will be very small, and lends itself to continuing down the path of short term trading rather than long term origination.  Another thought on hedging our potential short positon (on the origination side) is that the govt program can only provide a partial hedge to the extent of the premium received -- we still have unlimited downside from the short.

Vasant

p.s. I am writing up Jim Bouillion's project suggestion as a potential project for Wharton.  Of course, we may still ask Wharton for their insights on the corn price protection approach.